@charset "utf-8";
/* CSS Document */

table tr td {
	font-size: 12px;
	line-height:1.5;
}

.btn01{
	display: table;
	margin: 20px auto;
	border-radius: 6px;
	height: 40px;
	background-color: #77472A;
	text-decoration: none;
}

.btn01 > .inner{
	display: table-cell;
	vertical-align: middle;
	padding: 0 20px;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	color: #fff;
}

.btn01:hover{
	opacity: 0.6;
}

/*視覚調整用*/
hr.rbar_line{
	background-color:#663D25;
	color:#663D25;
	border:none;
	height:1px;
}

/*テキスト関連*/
.white_txt{
	color: #FFFFFF;
}

.bg_red{
	background: #C00;
}
.open_price {
	float: left;
	padding: 0;
	margin: 0;
	width: 100px;
	line-height: 1.4;
	text-align: center;
	color: #FFF;
	font-size:11px;
}

/*Q&Aページ質問文*/
.akacya { color: #990000 }

h1 {font-size:9pt;color:black;padding:0px;margin:0px;font-weight:normal;}

 /* リンクの設定 */
a:link {font-size:9pt;text-decoration:none;color:#B1332C;}
a:visited {font-size:9pt; text-decoration:none;color:#B1332C;}
a:hover {font-size:9pt; text-decoration:none; position:relative;color:#DA1F1F;}
a:active {font-size:9pt; text-decoration:none; position:relative;color:#DA1F1F;}

a.rlov:hover img {
	filter: alpha(opacity=70);
	-moz-opacity: 0.70;
	opacity: 0.70;
} 

/*伊豆メニュー*/
.p_menu{padding:10px;}
.bg_body{
	background: #b198cf;
}
.bg_ttl_body{
	background:url(izu/images/bg_ttl_body.jpg) no-repeat top;
	color:#fff;
	padding:40px 0 10px 10px;
	line-height:1.5em;
}
.bg_cream{
	background: #e59395;
}
.bg_ttl_cream{
	background:url(izu/images/bg_ttl_cream.jpg) no-repeat top;
	color:#fff;
	padding:40px 0 10px 10px;
	line-height:1.5em;
}
.bg_facial{
	background: #95b93b;
}
.bg_ttl_facial{
	background:url(izu/images/bg_ttl_facial.jpg) no-repeat top;
	color:#fff;
	padding:40px 0 10px 10px;
	line-height:1.5em;
}
.bg_original{
	background: #c85250;
}
.bg_ttl_original {
	background:url(shinjuku/images/bg_ttl_original.jpg) no-repeat top;
	color:#fff;
	padding:40px 0 10px 10px;
	line-height:1.5em;
}
.bg_special{
	background: #dd9cbe;
}
.bg_ttl_special{
	background:url(izu/images/bg_ttl_special.jpg) no-repeat top;
	color:#fff;
	padding:40px 0 10px 10px;
	line-height:1.5em;
}
.bg_stone{
	background: #e3c941;
}
.bg_ttl_stone{
	background:url(izu/images/bg_ttl_stone.jpg) no-repeat top;
	color:#fff;
	padding:40px 0 10px 10px;
	line-height:1.5em;
}
.bg_thalasso{
	background: #025290;
}
.bg_ttl_thalasso{
	background:url(shinjuku/images/bg_ttl_thalasso.jpg) no-repeat top;
	color:#fff;
	padding:40px 0 10px 10px;
	line-height:1.5em;
}
.bg_petit{
	background: #83c5b7;
}
.bg_ttl_petit{
	background:url(izu/images/bg_ttl_petit.jpg) no-repeat top;
	color:#fff;
	padding:40px 0 10px 10px;
	line-height:1.5em;
}

.h_course {
	margin: 10px 0 0;
	padding: 0 0 0 7px;
	border-left: #FFF solid 3px;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
}

a.rollover:hover img{
filter: alpha(opacity=80);
-moz-opacity: 0.80;
opacity: 0.80;
} 

/*新宿年末年始*/
.nenmatsu{
	width:600px;
	background:#C00;
	color:#FFF;
	padding:10px;
	border:double 4px #FFF;
	text-align:center;
}

.nenmatsu_top{
	background:#C00;
	color:#FFF;
	margin:5px;
	padding:5px;
	border:double 4px #FFF;
	text-align:center;
}

.important{
	font-size:12px;
	font-weight:bold;
}

.important_big{
	font-size:14px;
	font-weight:bold;
}

/*h1・p要約追加*/
.topics_area h1{
	width: 660px;
	padding: 0 0 0 15px;
	line-height: 2em;
	letter-spacing: 0.1em;
	font-size: 18px;
	font-weight: bold;
	font-family:'Hiragino Mincho ProN', serif;
	color: #FFF;
	background-color: #663D25;
}
.topics_area p{
	margin: 20px 0 30px;
	padding: 0 0 0 15px;
}


/*h1・p要約追加 POPページ用*/
.topics_pop h1{
	width: 730px;
	padding: 0 0 0 15px;
	line-height: 2em;
	letter-spacing: 0.1em;
	font-size: 18px;
	font-weight: bold;
	font-family:'Hiragino Mincho ProN', serif;
	color: #FFF;
	background-color: #663D25;
}
.topics_pop p{
	margin: 10px 0 0;
	padding: 0 0 0 15px;
}

.topics_pop_l h1{
	width: 835px;
	padding: 0 0 0 15px;
	line-height: 2em;
	letter-spacing: 0.1em;
	font-size: 18px;
	font-weight: bold;
	font-family:'Hiragino Mincho ProN', serif;
	color: #FFF;
	background-color: #663D25;
	text-align:left;
}
.topics_pop_l p{
	margin: 10px 0 0;
	padding: 0 0 0 15px;
	text-align:left;
}

/*大トップ　トピックス調整用*/

.topics_top {
	width: 680px;
}

.topics_top .box {
	float: left;
	margin: 0 20px 20px 0;
	padding: 0;
	width: 320px;
}

.topics_top .box > a:first-of-type{
	display: block;
	overflow: hidden;
	height: 185px;
}

.topics_top div div {
	height: 100px;
}


/* 141204 予約ボタン追加 */

.contact {
	margin: 0 auto 10px;
	padding: 10px 20px;
	width: 500px;
	background: #FFF;
	border: solid 1px #77472A;
	border-radius: 10px;
	-webkit-border-radius: 10px;    /* Safari,Google Chrome�p */  
	-moz-border-radius: 10px;   	/* Firefox�p */  
}

.contact h2{
	font: bold 18px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #000;
}

a.btn_glay {
	display: inline-block;
	margin: 10px;;
	padding: 0;
	width: 208px;
	height: 64px;
	border: #5a4640 solid 1px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	background: url(../images/common/bg_orange.jpg) center repeat-x #5a4640;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#866663', endColorstr = '#5a4640');
	/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#866663', endColorstr = '#5a4640')";
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	background-image: -moz-linear-gradient(top, #866663, #5a4640);
	background-image: -ms-linear-gradient(top, #866663, #5a4640);
	background-image: -o-linear-gradient(top, #866663, #5a4640);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#866663), to(#5a4640));
	background-image: -webkit-linear-gradient(top, #866663, #5a4640);
	background-image: linear-gradient(top, #866663, #5a4640);
	-moz-background-clip: padding-box;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	/*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
	/*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/
	zoom: 1;
	text-decoration: none;
	text-align: center;
	font: bold 20px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #FFF !important;
}

a.btn_glay:hover {
	background: url(../images/common/bg_orange_on.jpg) center repeat-x #977774;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#b99996', endColorstr = '#977774');
	/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#b99996', endColorstr = '#977774')";
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	background-image: -moz-linear-gradient(top, #b99996, #977774);
	background-image: -ms-linear-gradient(top, #b99996, #977774);
	background-image: -o-linear-gradient(top, #b99996, #977774);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#b99996), to(#977774));
	background-image: -webkit-linear-gradient(top, #b99996, #977774);
	background-image: linear-gradient(top, #b99996, #977774);
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	/*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
	/*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/
	text-decoration: none;
}

.inner_btn_glay {
	display: table-cell;
	width: 208px;
	height: 64px;
	vertical-align: middle;
}

.inner_btn_glay_tel {
	display: table-cell;
	width: 208px;
	height: 64px;
	vertical-align: middle;
	line-height:0.8em;
}

.text_tel {
	font: normal 14px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.coupon{
	padding: 10px;
	border: solid 5px #FFA9DE;
	text-align: center;
	font-weight: bold;
	font-size: 36px;
	color:#ECA1CF;
}
.coupon_date{
	font-size: 20px;
    display: block;
    padding-top: 10px;
}

.errorpage_r{
	color:#fff;
	width:670px;
}

.errorpage_r01{
	height: 100px;
    vertical-align: middle;
    text-align: center;
    width: 670px;
    display: table;
}

.errorpage_r01 p{
	display:table-cell;
}

.errorpage_r02{
	height: 260px;
    vertical-align: middle;
    display: table-cell;
    text-align: center;
    width: 670px;
}
}



@media screen and (min-width:641px) {

.contact_sp{
	pointer-events: none;
}
}


@media screen and (min-width:640px) {

}

